@charset "utf-8";

/*------------------------------------------------

Application: Galatea webCMS
Screens: Desktop & Mobile
Theme: bns
Website : www.bns.lu
Version: 1.0
Author: Gilles Dumont
Last modified: 28-08-2014


CSS STRUCTURE:

1. GENERAL
	1.1 Global Reset
	1.2 General Styles

2. HEADER: LOGO & NAVIGATION
	2.1 Header Styles
	2.2 Logo Styles
	2.3 Navigation Top Styles
	2.4 Header Picture Styles
	2.5 Slide Mobile Navigation Styles
	
3. WRAPPER & CONTAINER
    3.1 Main

4. CONTENT 
	4.1 Content Styles
		
5. FOOTER 
	5.1 Footer Styles
	
6. MISC
	6.1 Scroll to top
	6.2 Swipebox  

/*============================================================================================*/
/* 1. GENERAL */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/
html, body
{
    height: 100%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
{
    margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;
}
body
{
    line-height: 1;
}
:focus
{
    outline: 0;
}/* remember to define focus styles! */
del
{
    text-decoration: line-through;
}
.clearElement
{
    clear:both;
}
.clear
{
    clear:both;
    height:0;
}

.mobile
{
    display:none;
}
.desktop
{
    display:block;
}

@media only screen and (max-width: 970px)
{
    .mobile
    {
        display:block;
    }
    .desktop
    {
        display:none;
    }
}


/*----------------------------------------------*/
/* 1.2 General Styles */
/*----------------------------------------------*/
*
{
    margin:0;
    padding:0;
}
html,
body
{
    font-family: 'Merriweather Sans', sans-serif, Helvetica, Arial;
    font-weight:normal; /* light */
    font-size: 13px;
    line-height: 20px;
    color:#000;
}
p
{
    margin:0;
    padding:6px 0;
}
ul, ol
{
    padding:6px 0 6px 26px;
}
ul
{
    list-style:square;
}
ol li,
ul li
{
    padding:4px 0;
}
@media only screen and (min-width: 320px) 
{
	/* Styles */
	html
	{
		/*
		background:url(../../../../public//hintergrundbilder/feuerwehrman-feuer.jpg) no-repeat top right fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		*/
	}
}

/*----------------------------------------------*/
/* 1.3 Font Styles */
/*----------------------------------------------*/
@font-face {
	font-family: 'ImpactRegular';
	src: url('./fonts/impact-webfont.eot');
	src: local('☺'), url('./fonts/impact-webfont.woff') format('woff'), url('./fonts/impact-webfont.ttf') format('truetype'), url('./fonts/impact-webfont.svg#webfonta2YQKxb9') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*============================================================================================*/
/* 2. HEADER (LOGO & NAVIGATION) */
/*============================================================================================*/
/*----------------------------------------------*/
/* 2.1 Header Styles */
/*----------------------------------------------*/
#header
{
	position:relative;
	padding:30px 80px 0;
}
#header .inside
{
	overflow:visible;
}

@media only screen and (max-width: 1100px)
{
	#header
	{
		padding:20px 40px 0;
	}
}

@media only screen and (max-width: 970px)
{
	#header
	{
		padding:20px 20px 0;
	}
}

/*----------------------------------------------*/
/* 2.2 Logo Styles */
/*----------------------------------------------*/
#logo
{	
	position:relative;
}
#header h1,
#header h2,
#header h3,
#header h4,
#header h5,
#header h6
{	
	display:none;
}
#header img
{
	width:100%;
	height:auto;
}
@media only screen and (max-width: 970px)
{

}

/*----------------------------------------------*/
/* 2.3 Navigation Top Styles */
/*----------------------------------------------*/
#navigation-top
{	
	display:block;
	border-bottom:solid 1px #a0a0a0;
	padding-bottom:25px;
}
#navigation-top ul
{
	text-align:center;
	margin:auto;
	font-size:0;
	padding:0;
	margin:0;
}
#navigation-top li
{	
	display:inline-block;
	position:relative;
	background:url(../images/navigation-top-li.png) no-repeat right center;
}
#navigation-top li.last
{	
	background:none;
}
#navigation-top:hover li
{	

}
#navigation-top li a
{	
	text-decoration:none;
}
#navigation-top li span
{	
	display:block;
	padding:6px 10px 6px 11px;
	font: 22px Impact, 'ImpactRegular', Charcoal, sans-serif;
	font-weight:normal;
	color:#a60209;
	text-transform:uppercase;
}
#navigation-top li.trail span,
#navigation-top li:hover span,
#navigation-top li.active span
{	
	color:#0080c8;
	cursor:pointer;
}
#navigation-top li ul
{	
	display:none;
}
#navigation-top li:hover ul
{	
	display:block;
	position:absolute;
	left:0;
	top:40px;
	z-index:999;
	text-align:left;
}
#navigation-top li ul li
{	
	background:#0080c8 !important;
	display:block;
	border-bottom:solid 1px #fff;	
	padding:0;
}
#navigation-top li ul li span
{	
	color:#FFF !important;
	font-size:16px !important;
	text-transform:none !important;	
	font-weight:normal;
	letter-spacing:1px;
	white-space:nowrap;
}
#navigation-top li ul li:hover span
{
	background:#FFF;	
}
#navigation-top li ul li:hover span
{	
	color:#0080c8 !important;
}

@media only screen and (max-width: 970px)
{
	#navigation-top
	{
		position:fixed;
		left:0;
		top:0;
		bottom:0;
		border-bottom:solid 0px #fff;
		/*border-right:solid 1px #000;*/
		padding:0;
		width:0px;
		background:#fff;
		z-index:9999;
		overflow:hidden;
		-webkit-transition: width 1s ease;  
		-moz-transition: width 1s ease;  
		-o-transition: width 1s ease;  
		transition: width 1s ease; 
		-webkit-box-shadow: 0 0 30px 0 #000;
		box-shadow: 0 0 30px 0 #000;
		overflow:auto;
	}
	#navigation-top ul
	{
		padding:10px;
	}
	#navigation-top ul li,
	#navigation-top ul li.last
	{
		display:block;
		text-align:left;
		background:url(../images/navigation-top-li-mobile.png) no-repeat left 15px;
	}
	#navigation-top ul li ul,
	#navigation-top ul li:hover ul
	{
		display:block;
		position:relative;
		left:0;
		top:0;
	}
	#navigation-top ul li ul li,
	#navigation-top ul li ul li.last
	{
		background-image:none;
		background:#0080c8;
	}
	#navigation-top.slide
	{
		width:75%;
	}
}
/*----------------------------------------------*/
/* 2.4 Header Picture Styles */
/*----------------------------------------------*/
#titlepicture
{
	width:100%;
	overflow:hidden;
}
#titlepicture img
{
	width:100%;
	height:auto;
}

/*----------------------------------------------*/
/* 2.5 Slide Mobile Navigation Styles */
/*----------------------------------------------*/
#navigation-mobile
{
	text-align:center;
}
#slideMobileNavigation
{
	display:block;
	background-color:#a60209;
	padding:10px 20px;
	color:#FFF;
}
#slideMobileNavigation:hover,
#slideMobileNavigation.toggle
{
	background-color:#0080c8;
}
#slideMobileNavigation.toggle
{
	text-align:right;
}
#slideMobileNavigation span
{
	background:url(../images/btn-navigation-mobile.png) no-repeat center left;
	line-height:18px;
	padding-left:35px;
	font-size:20px;
}

/*============================================================================================*/
/* 3. WRAPPER & CONTAINER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Main */
/*----------------------------------------------*/
#wrapper
{
    margin:auto;
	padding:100px 150px 100px 50px;
}
#container_wrapper
{

}
#container
{
	background-color:#fff;
	-webkit-box-shadow: 0 0 30px 0 #000;
	box-shadow: 0 0 30px 0 #000;
}

@media only screen and (max-width: 1100px)
{
	#wrapper
	{
		padding:50px 75px 50px 25px;
	}
}

@media only screen and (max-width: 970px)
{
	#wrapper
	{
		padding:10px 10px 100px;
	}
}

/*============================================================================================*/
/* 4. CONTENT */
/*============================================================================================*/
/*----------------------------------------------*/
/* 5.1 Content Styles */
/*----------------------------------------------*/
#content
{
	padding:0 80px;
}
#content.border .inside
{
	border-top:solid 1px #a0a0a0;
}
#content .inside
{
	padding:30px 0;
}

@media only screen and (max-width: 1100px)
{
	#content
	{
		padding:0 40px;
	}
}

@media only screen and (max-width: 970px)
{
	#content
	{
		padding:0 20px;
	}
}

/*article defaults*/
.article
{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	vertical-align:top;
}

/*2 columns on articles set on each element ***no automation***/
.spalten-2
{
	display:inline-block;
	width:50%;
	padding-right:30px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	vertical-align:top;   
}
.spalten-2:nth-child(odd) 
{
	padding-right:0;
}
@media only screen and (max-width: 640px)
{
	.spalten-2
	{
		display:block;
		width:100% !important;
		padding-right:0 !important;
	}
}

/*3 columns on articles set on each article ***no automation***/
.spalten-3
{
	display:inline-block;
	width:33%;
	padding-right:30px;
	vertical-align:top; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}
.spalten-3:nth-child(3n) 
{
	padding-right:0;
}
@media only screen and (max-width: 640px)
{
	.spalten-3
	{
		width:100%;
		padding-right:0;
	}
}

/*3 columns automated on articles set on body of page*/
.colums-3 #content .article
{
	display:inline-block;
	width:33%;
	padding-right:30px;
	border-right:solid 1px #a0a0a0;
	min-height:530px;
}
.colums-3 #content .article:nth-child(2n) 
{
	padding-right:30px;
	padding-left:30px;
}
.colums-3 #content .article:nth-child(3n) 
{
	padding-right:0;
	border-right:solid 0px #fff;
	padding-left:30px;
}
@media only screen and (max-width: 970px)
{
	.colums-3 #content .article
	{
		display:block;
		width:100%;
		padding-right:0 !important;
		padding-left:0 !important;
		border-right:solid 0px #a0a0a0;
		border-bottom:solid 1px #a0a0a0;
		padding-bottom:25px;
	}
	.colums-3 #content .article:nth-child(2n),
	.colums-3 #content .article:nth-child(3n) 
	{
		padding-top:25px;
		padding-left:0;
		padding-right:0;
	}
	.colums-3 #content .article:nth-child(3n) 
	{
		border-bottom:solid 0px #fff;
		padding-bottom:0;
	}
}

/*header*/
#content h1
{	
	display:block;
	font: 30px Impact, 'ImpactRegular', Charcoal, sans-serif;
	font-weight:normal;
	color:#0080c8;
	text-transform:uppercase;
	padding-bottom:45px;
}
#content h2
{
	display:inline-block;
	font: 22px Impact, 'ImpactRegular', Charcoal, sans-serif;
	font-weight:normal;
	color:#0080c8;
	padding:20px 0 10px;
}
#content h3,
#content h4,
#content h5,
#content h6
{
	display:inline-block;
	font-size: 16px;
	font-weight:bold;
	/*color:#878786;*/
	color:#a0a0a0;
	padding:20px 0 10px;
}
#content a
{
	color:#a60209;
	font-weight:normal;
	border-bottom:dotted #b8b7b4 1px;
}
#content a:hover
{
	color:#0080c8;
}

/*home page*/
.colums-3 #content h2
{	
	display:inline-block;
	font: 30px Impact, 'ImpactRegular', Charcoal, sans-serif;
	font-weight:normal;
	color:#0080c8;
	text-transform:uppercase;
	padding-bottom:45px;
}
.colums-3 #content h2 a
{	
	display:inline-block;
	font-size:0;
	background:url(../images/btn-more.png) no-repeat bottom;
	width:28px;
	height:30px;
	vertical-align:top;
	padding-left:10px;
	border-bottom:0px none;
}

/*ce-text*/
#content .ce-text img,
#content .ce-image-gallery img,
#content .ce-image-gallery-preview img
{
	border: 3px solid white;
	-webkit-box-shadow: 5px 5px 5px #CCC;
	box-shadow: 5px 5px 5px #CCC;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	margin:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	max-width:500px;
}
#content .ce-image-gallery-preview div
{
	padding-left:10px;
}

@media only screen and (max-width: 640px)
{
	#content .ce-text img,
	#content .ce-image-gallery img,
	#content .ce-image-gallery-preview img
	{
		float:none !important;
		display:block;
		clear:both;
		padding:20px 0 !important;
		/*margin:0 !important;*/
		border: 0px solid white;
		-webkit-box-shadow: 0px 0px 0px #fff;
		box-shadow: 0px 0px 0px #fff;
		margin:0 !important;
		width:100%;
		height:auto;
	}
}

/*ce-image*/
.ce-image img
{
	max-width:100%;
}

/*ce-image-gallery*/
.ce-image-gallery td
{
	border: 10px solid white;
}
.ce-image-gallery img
{
	width:100%;
	height:auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

/*ce-contact-form*/
.article .ce-contact-form
{
	width:100%;
	padding:0 0 35px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
.article .widget-container
{
	clear:both;
	margin-bottom: 0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	padding-bottom:10px;
}
.article .wc-captchafield
{
	height:80px;
}

.article .widget-container h3
{
	margin:0;
	padding:0 0 5px !important;
	width:100%;
	clear:left;
}
.article .wc-captchafield h3 label,
.article .wc-captchafield label,
.article .widget-container label,
.article .widget-container h3 label
{
	clear:both;
	margin:0;
	padding:0;
	font-size:14px;
	width:100%;
	color:#000;
	/*white-space:nowrap;*/
}
.article .heading .widget-container label,
.article .heading .widget-container h3 label
{
	color:#ea2c78;
	font-weight:bold;
	padding-top:0px;
	display:block;
	text-transform:uppercase;
}
.article input
{
	/*height: 27px;*/
	border: 1px solid #dddcdc;
	outline:none;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;   
	line-height: 1.1em;
	padding: 10px 5px;
	height:auto !important;
}
.article input.ctrl-filefield
{
	border:none;
}
.article textarea
{
	outline:none;
	font: 14px 'Ubuntu', sans-serif, Arial, Helvetica;
	color:#000;
	height:150px;
	border: 1px solid #dddcdc;
	width:100%; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
	line-height: 1.1em;
	padding: 15px 5px;
}
.article input[type="checkbox"]
{
	width:auto;
}
.article p.blank-tip
{
	display:none;
}
.article .checkbox input
{
}
.article .form-submit
{
	padding-top:15px;	
}
.article .submit input,
.article input[type="submit"]
{
	display: block;
	padding: 4px 10px 4px;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0px solid #f08925;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	background-color:#a60209;
	width:100%;
	margin:0 !important;
}
.article .ce-contact-form div.submit .widget-container
{
	padding-top:20px;
}
.article .submit input:hover,
.article input[type="submit"]:hover
{
	background-color:#0080c8;
}
.article .ce-contact-form .ctrl-captchafield
{
	clear:left;
	height:48px;
	width:162px;
}
.article .ce-contact-form .checkbox-container input,
.article .radiobuttons-container input
{
	float:none;
	clear:both;
	width:25px;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
	
}
.article .widget-container select.ctrl-multiselectfield,
.article .widget-container select.ctrl-selectfield
{
	width:100%;
	padding:5px 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 1px solid #dddcdc;
	/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
	/*padding: 0px 5px;*/
	height: 30px;
}
.article .ce-contact-form .checkbox-container label,
.article .radiobuttons-container label
{
	float:none;
	clear:both;
	margin:0;
	padding:0;
	display:inline;
	line-height:auto;
	height:auto;
}
/*overwrite fe_default*/
.article .ce-contact-form input
{
	float:none;
}
.article .validation-message
{
	display:none;

}
.article .validation-error input,
.article .validation-error textarea
{
	color:#000;
	background-color:#eec297;
	border:solid 1px #eec297;
}
.article .ce-contact-form span.mandatory
{
	color:#f08925;
	padding:0 5px;
}
.article .ce-contact-form .global-validation-err
{
	color:#c83418;
	margin:10px 0 0 0;
	padding:10px 5px;
	border:1px solid #c83418;
}
.article .ce-contact-form .validation-error h3 label
{
	
}
.article .help-tip
{
	display:none;
}
.article p
{
	display:block;
}

/*simpledb news*/
.news-list-item
{
	border-bottom:dotted 1px #a0a0a0;
	padding:20px 0;
	position:relative;
}
.news-list-item:first-child
{
	padding:0 0 20px;
}
.news-list-item:last-child
{
	/*padding:20px 0 0;*/
	padding:0;
	border-bottom:0px none;
}
.news-list-item .news-info
{
	padding-left: 60px;
	color:#929292;
}
.news-list-item .news-info .title
{
	color:#000;
	padding-bottom:10px;
	display:block;
}
.news-list-item a
{
	border-bottom:dotted 0px #a0a0a0 !important;
	display:inline-block;
	padding-top:10px;
}
.news-list-item .date-info
{
	position:absolute;
	left:0;
	top:20px;
	width:auto;
	text-align:center;
}
.news-list-item:first-child .date-info
{
	top:0;
}
.news-list-item .date-info .date 
{
	display:none;
}
.news-list-item .date-info .month
{
	display:block;
	color:#a60209;
	font-size:16px;
	font-weight:light;
	text-transform:lowercase;
	padding-bottom:2px;
}
.news-list-item .date-info .day
{
	display:block;
	color:#a60209;
	font-size:28px;
	font-weight:bold;
	padding-bottom:8px;
}
.news-list-item .date-info .year
{
	display:block;
	background-color:#929292;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	padding:0;
}
.news-list-item .summary
{
	display:block;
}
.news h1
{
	padding-bottom:0 !important;
}
.news .date-info
{
	padding-bottom:45px;
}
.news .month,
.news .day,
.news .year
{
	display:none;
}
.news .date
{
	display: inline-block;
	font: 16px;
	font-weight: bold;
	background-color: #878786;
	color:#fff;
	padding:1px 5px;
}
.back-link
{
	padding-top:20px;
}

/*simpledb operation*/
.operation-list-item
{
	border-bottom:dotted 1px #a0a0a0;
	padding:20px 0;
	position:relative;
	min-height:70px;
}
.operation-list-item:first-child
{
	padding:0 0 20px;
}
.operation-list-item:last-child
{
	padding:20px 0 0;
	border-bottom:0px none;
}
.operation-list-item .operation-info
{
	padding-left: 60px;
	color:#929292;
}
.operation-list-item .operation-info .location
{
	color:#000;
	padding-bottom:10px;
	display:block;
}
.operation-list-item a
{
	border-bottom:dotted 0px #a0a0a0 !important;
	display:block;
	padding-top:10px;
}
.operation-list-item .date-info
{
	position:absolute;
	left:0;
	top:20px;
	width:auto;
	text-align:center;
}
.operation-list-item:first-child .date-info
{
	top:0;
}
.operation-list-item .date-info .date 
{
	display:none;
}
.operation-list-item .date-info .month
{
	display:block;
	color:#a60209;
	font-size:16px;
	font-weight:light;
	text-transform:lowercase;
	padding-bottom:2px;
}
.operation-list-item .date-info .day
{
	display:block;
	color:#a60209;
	font-size:28px;
	font-weight:bold;
	padding-bottom:8px;
}
.operation-list-item .date-info .year
{
	display:block;
	background-color:#929292;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	padding:0;
}
.operation h1
{
	padding-bottom:0 !important;
}
.operation .date-info
{
	padding-bottom:45px;
	display: block;
}
.operation .date
{
	display: inline-block;
	font: 16px;
	font-weight: bold;
	background-color: #878786;
	color:#fff;
	padding:1px 5px;
}

/*simpledb appointments*/
.appointment-list-item
{
	border-bottom:dotted 1px #a0a0a0;
	padding:20px 0;
	position:relative;
	min-height:70px;
}
.appointment-list-item:first-child
{
	padding:0 0 20px;
}
.appointment-list-item:last-child
{
	padding:20px 0 0;
	border-bottom:0px none;
}
.appointment-list-item .appointment-info
{
	padding-left: 60px;
	color:#929292;
}
.appointment-list-item .appointment-info .appointment-name
{
	color:#000;
	display:block;
    padding-bottom:10px;
}
.appointment-list-item .appointment-info .appointment-target-subject
{
    display:block;
    color:#0080c8;
    padding:1px;
    font-style:italic;
}
.appointment-list-item a
{
	border-bottom:dotted 0px #a0a0a0 !important;
	display:block;
	padding-top:10px;
}
.appointment-list-item .date-info
{
	position:absolute;
	left:0;
	top:20px;
	width:auto;
	text-align:center;
}
.appointment-list-item:first-child .date-info
{
	top:0;
}
.appointment-list-item .date-info .date 
{
	display:none;
}
.appointment-list-item .date-info .month
{
	display:block;
	color:#a60209;
	font-size:16px;
	font-weight:light;
	text-transform:lowercase;
	padding-bottom:2px;
}
.appointment-list-item .date-info .day
{
	display:block;
	color:#a60209;
	font-size:28px;
	font-weight:bold;
	padding-bottom:8px;
}
.appointment-list-item .date-info .year
{
	display:block;
	background-color:#929292;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	padding:0;
}

/*vehicle*/
.sdb-detail h1
{
	display:block !important;
}
.sdb-detail .detail-content
{
	display:inline-block;
	width:60%;
	padding-right:30px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	vertical-align:top;   
}
.sdb-detail .photos
{
	text-align:right;
	display:inline-block;
	width:40%;
	padding-right:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	vertical-align:top;   
}
.sdb-detail .photos a
{
	border-bottom:0 !important; 
}
.sdb-detail img
{
	border: 3px solid white;
	-webkit-box-shadow: 5px 5px 5px #CCC;
	box-shadow: 5px 5px 5px #CCC;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	margin:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	max-width:500px;
	width:46%;
	text-align:right;
}
@media only screen and (max-width: 640px)
{
	.sdb-detail .detail-content,
	.sdb-detail .photos
	{
		display:block;
		width:100% !important;
		padding-right:0 !important;
	}
}

/*sdb-vehicle*/
.sdb-vehicle 
{
	position:relative;
	/*border-left: #a60209 solid 1px;*/
	padding-top:30px;
	margin-bottom:20px;
}
.sdb-vehicle h3
{
	position:absolute;
	top:50%;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	font-size:14px !important;
	text-align:center;
	padding:0 !important;
}
.sdb-vehicle h3 span
{
	background-color:#fff;
	color:#a60209 !important;
	padding:2px 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 30px 0 #000;
	box-shadow: 0 0 30px 0 #000;
}
.sdb-vehicle img
{
	padding:0 20px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	width:100%;
	height:auto;
}
.sdb-vehicle a
{
	border-bottom:0 none !important;
}
.sdb-vehicle:hover h3
{
	/*border-left: #0080c8 solid 1px;*/
	/*top:0;*/
}
.sdb-vehicle a:hover h3 span
{
	background-color:#0080c8;
	color:#fff !important;
}

/*ce-picta-album-reader*/
.ce-picta-album-reader
{
	font-size:0;
}
.ce-picta-album-reader h2
{
	display: block !important;
	font: 30px Impact, 'ImpactRegular', Charcoal, sans-serif !important;
	font-weight: normal !important;
	color: #0080c8;
	text-transform: uppercase;
	padding-bottom: 45px !important;
}
.ce-picta-album-reader a
{
	color: #a60209;
	font-weight: normal;
	border-bottom: none 0px !important;
}
.ce-picta-album-reader.items-per-row-1 .album-image,
.ce-picta-album-reader.items-per-row-2 .album-image,
.ce-picta-album-reader.items-per-row-3 .album-image,
.ce-picta-album-reader.items-per-row-4 .album-image,
.ce-picta-album-reader.items-per-row-5 .album-image,
.ce-picta-album-reader.items-per-row-6 .album-image,
.ce-picta-album-reader.items-per-row-7 .album-image,
.ce-picta-album-reader.items-per-row-8 .album-image,
.ce-picta-album-reader.items-per-row-9 .album-image
{
	display:inline-block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	padding:10px 10px;
}
.ce-picta-album-reader.items-per-row-2 .album-image
{
	width:50%;
}
.ce-picta-album-reader.items-per-row-3 .album-image
{
	width:33%;	
}
.ce-picta-album-reader.items-per-row-4 .album-image
{
	width:25%;	
}
.ce-picta-album-reader.items-per-row-5 .album-image
{
	width:20%;	
}
.ce-picta-album-reader img
{
	width:100%;
	height:auto;
	border: 3px solid white;
	-webkit-box-shadow: 5px 5px 5px #CCC;
	box-shadow: 5px 5px 5px #CCC;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	max-width:500px;
	text-align:right;
}
.ce-picta-album-reader .return-back-link
{
	padding-top:20px;
	text-align:center;
}
.ce-picta-album-reader .return-back-link a
{
	font-size: 13px;
	border-bottom: dotted #b8b7b4 1px !important;
}
.ce-picta-album-reader p
{
	font-size: 13px;
	padding-bottom:15px;
}

/*ce-picta-album-list*/
.ce-picta-album-list
{
	font-size:0;
}
.ce-picta-album-list h2
{
	display: block !important;
	font: 30px Impact, 'ImpactRegular', Charcoal, sans-serif !important;
	font-weight: normal !important;
	color: #0080c8;
	text-transform: uppercase;
	padding-bottom: 45px !important;
}
.ce-picta-album-list.items-per-row-1 .album,
.ce-picta-album-list.items-per-row-2 .album,
.ce-picta-album-list.items-per-row-3 .album,
.ce-picta-album-list.items-per-row-4 .album,
.ce-picta-album-list.items-per-row-5 .album,
.ce-picta-album-list.items-per-row-6 .album,
.ce-picta-album-list.items-per-row-7 .album,
.ce-picta-album-list.items-per-row-8 .album,
.ce-picta-album-list.items-per-row-9 .album
{
	display:inline-block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	padding:10px 10px;
	position:relative;
}
.ce-picta-album-list.items-per-row-2 .album
{
	width:50%;
}
.ce-picta-album-list.items-per-row-3 .album
{
	width:33%;	
}
.ce-picta-album-list.items-per-row-4 .album
{
	width:25%;	
}
.ce-picta-album-list.items-per-row-5 .album
{
	width:20%;	
}
@media only screen and (max-width: 960px)
{
	.ce-picta-album-list.items-per-row-2 .album
	{
		width:50%;
	}
	.ce-picta-album-list.items-per-row-3 .album
	{
		width:50%;	
	}
	.ce-picta-album-list.items-per-row-4 .album
	{
		width:50%;	
	}
	.ce-picta-album-list.items-per-row-5 .album
	{
		width:50%;	
	}
}
@media only screen and (max-width: 600px)
{
	.ce-picta-album-list.items-per-row-2 .album
	{
		width:100%;
	}
	.ce-picta-album-list.items-per-row-3 .album
	{
		width:100%;	
	}
	.ce-picta-album-list.items-per-row-4 .album
	{
		width:100%;	
	}
	.ce-picta-album-list.items-per-row-5 .album
	{
		width:100%;	
	}
}
.ce-picta-album-list img
{
	width:100%;
	height:auto;
	border: 3px solid white;
	-webkit-box-shadow: 5px 5px 5px #CCC;
	box-shadow: 5px 5px 5px #CCC;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	max-width:500px;
	text-align:right;
	-webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.ce-picta-album-list a:hover img
{
	-webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.ce-picta-album-list .album-text
{
	position:absolute;
	top:50%;
	left:0;
	bottom:0;
	right:0;
	font-size:14px !important;
	text-align:center;
	padding:0 !important;
}
.ce-picta-album-list .album h3
{
	background-color:#fff;
	color:#a60209 !important;
	padding:2px 10px !important;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 30px 0 #000;
	box-shadow: 0 0 30px 0 #000;
	font-size:13px !important;
}
.ce-picta-album-list  a:hover h3
{
	background-color: #0080c8;
	color: #fff !important;
}


/*============================================================================================*/
/* 5. FOOTER */
/*============================================================================================*/
/*----------------------------------------------*/
/* 5.1 Footer Styles */
/*----------------------------------------------*/
#footer
{
	padding:0 80px;
}
#footer .inside
{
	border-top:solid 1px #a0a0a0;
	padding:30px 0;
}

@media only screen and (max-width: 1100px)
{
	#footer
	{
		padding:0 40px;
	}
}

@media only screen and (max-width: 970px)
{
	#footer
	{
		padding:0 20px;
	}
}

/*address*/
#address
{
	color:#878786;
	font-size:12px;
	padding-right:300px;
}
#address .bullet
{
	color:#b8b7b4;
	padding:0 7px;
}
@media only screen and (max-width: 660px)
{
	#address
	{
		padding-top:40px;
		padding-right:0;
	}
}

/*----------------------------------------------*/
/* 5.2 Navigation Bottom Styles */
/*----------------------------------------------*/
#navigation-bottom
{	
	display:block;
	position:absolute;
	right:40px;
	top:27px;
}
#navigation-bottom ul
{
	text-align:center;
	margin:auto;
	font-size:0;
	padding:0;
	margin:0;
}
#navigation-bottom li
{	
	display:inline-block;
	position:relative;
	background:url(../images/navigation-top-li.png) no-repeat right center;
}
#navigation-bottom li.last
{	
	background:none;
}
#navigation-bottom:hover li
{	

}
#navigation-bottom li a
{	
	text-decoration:none;
}
#navigation-bottom li span
{	
	display:block;
	padding:0px 15px 0px 16px;
	font: 12px 'Ubuntu';
	font-weight:normal;
	color:#a60209;
	text-transform:uppercase;
}
#navigation-bottom li.trail span,
#navigation-bottom li:hover span,
#navigation-bottom li.active span
{	
	color:#0080c8;
}
#navigation-bottom li ul
{	
	display:none;
}
@media only screen and (max-width: 970px)
{

}

/*----------------------------------------------*/
/* 5.3 Navigation Social Styles */
/*----------------------------------------------*/
#navigation-social
{	
	display:block;
	position:absolute;
	right:0px;
	top:27px;
}
#navigation-social ul
{
	text-align:center;
	margin:auto;
	padding:0;
	margin:0;
}
#navigation-social li
{	
	display:block;
	float:left;
	position:relative;
	width:24px;
	height:24px;
}
#navigation-social li a
{	
	display:block;
	width:24px;
	height:24px;
}
#navigation-social li.fb
{
	background:url(../images/btn-facebook.png) no-repeat;
}
#navigation-social:hover li
{	

}
#navigation-social li a
{	
	text-decoration:none;
}
#navigation-social li span
{	
	display:none;
}
@media only screen and (max-width: 970px)
{

}

/*============================================================================================*/
/* 6. MISC */
/*============================================================================================*/
/*----------------------------------------------*/
/* 6.1 Scroll to top                                */
/*----------------------------------------------*/
#top
{
	position:relative;
}
#top .inside
{
	overflow:visible;
}

#toTop 
{
	display: block;
	position: fixed;
	bottom: 100px;
	right: 50px;
	padding: 0;
	z-index:9999;
	width:47px;
	height:47px;
	background:url(../images/scrollTop.png) no-repeat center;
	overflow:hidden;
	font-size:0;
}
#toTop:hover 
{
	background:url(../images/scrollTop-hover.png) no-repeat center;
}

@media only screen and (max-width: 1100px)
{
	#toTop 
	{
		bottom: 50px;
		right: 13px;
	}
}

@media only screen and (max-width: 970px)
{
	#toTop 
	{
		text-align:right;
		position: absolute !important;
		top: 20px;
		right:50%;
	}
}

/*----------------------------------------------*/
/* 6.2 Swipebox                                */
/*----------------------------------------------*/
.swipebox {
  overflow: hidden!important;
}

#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999!important;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
}

#swipebox-slider .slide {
  background: url(../images/swipebox/loader.gif) no-repeat center center;
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle;
}

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}

#swipebox-action.force-visible-bars {
  bottom: 0!important;
}

#swipebox-caption {
  top: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  top: 0;
}

#swipebox-caption.force-visible-bars {
  top: 0!important;
}

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url(../images/swipebox/icons.png);
  background-repeat: no-repeat;
  border: none!important;
  text-decoration: none!important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px;
}

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px;
}

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d;
}

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #0d0d0d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#0d0d0d, #000000);
  background-image: -moz-linear-gradient(#0d0d0d, #000000);
  background-image: -o-linear-gradient(#0d0d0d, #000000);
  background-image: linear-gradient(#0d0d0d, #000000);
  -webkit-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  -moz-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}

#swipebox-action {
  -webkit-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  -moz-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
}

#swipebox-caption {
  color: white!important;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif;
}